## libtimezonemap 0.2

=== debian/changelog ===
libtimezonemap (0.2) oneiric; urgency=low

  * Expose TzLocations as GObjects.

 -- Evan Dandrea <ev@ubuntu.com>  Tue, 09 Aug 2011 10:23:55 +0100

libtimezonemap (0.1) oneiric; urgency=low

  * Initial release.

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 03 Aug 2011 10:21:41 +0100
