=== debian/control ===
Source: libtimezonemap
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: cdbs, 
               debhelper (>= 5), 
               gobject-introspection,
               libgirepository1.0-dev (>= 0.9.3),
               gir1.2-glib-2.0,
               gir1.2-gtk-3.0,
               intltool (>= 0.35.0), 
               libglib2.0-dev (>= 2.25.0),
               libgtk-3-dev (>= 3.1.4),
               libcairo2-dev (>= 1.10),
               dh-autoreconf
Standards-Version: 3.9.2
Vcs-Bzr: http://bazaar.launchpad.net/~timezonemap-team/timezonemap/trunk

Package: gir1.2-timezonemap-1.0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${gir:Depends}
Description: typelib interface for libtimezonemap
 Timezone map widget for GTK+3
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libtimezonemap1.

Package: libtimezonemap1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends}
Description: GTK+3 timezone map widget
 Timezone map widget for GTK+3

Package: libtimezonemap1-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, 
         ${misc:Depends},
         libtimezonemap1 (= ${binary:Version}),
Description: GTK+3 timezone map widget - development files
 Timezone map widget for GTK+3
 .
 This package contains files that are needed to build applications.
