## libtimezonemap 0.3.2

=== debian/changelog ===
libtimezonemap (0.3.2) precise; urgency=low

  * Use AC_CHECK_LIBM. Thanks Loic Minier!
  * Cycle through timezones on mouse clicks within a 10 pixel square box
    of the previous click (LP: #905754).

 -- Evan Dandrea <ev@ubuntu.com>  Mon, 27 Feb 2012 19:13:49 +0000

libtimezonemap (0.3.1) precise; urgency=low

  * Ship m4/ directory, which accidentally got dropped when making the
    tarball for 0.3.  Fixes FTBFS 

 -- Michael Terry <mterry@ubuntu.com>  Mon, 09 Jan 2012 15:53:35 +0100

libtimezonemap (0.3) precise; urgency=low

  * Fix crash when freeing CcTimezoneLocation objects
  * Ship a .pc file
  * Ship include headers
  * Move .gir file from gir1.2-* package to *-dev package
  * Add CcTimezoneCompletion from indicator-datetime

 -- Michael Terry <mterry@ubuntu.com>  Mon, 09 Jan 2012 12:58:29 +0000

libtimezonemap (0.2.1) precise; urgency=low

  * Link with libm.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 04 Dec 2011 21:55:46 +0100
