## libtimezonemap 0.3.2build1

=== debian/changelog ===
libtimezonemap (0.3.2build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 05 Oct 2012 09:38:07 +0100
