## libtimezonemap 0.4.0

=== debian/changelog ===
libtimezonemap (0.4.0) raring; urgency=low

  [ James M Leddy ]
  * Simplfy setting location
  * Use latitude/longitude for local cities as well (LP: #892370)
  * Add m4 directory to prevent aclocal from complaining.
  * Include cities with greater than 15000 people locally.

  [ Dmitrijs Ledkovs ]
  * Add original timezone svg map, thanks to Otto for finding it.
  * Bump standards version to 3.9.4.
  * Fix gir scanner options.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 28 Mar 2013 11:23:23 +0000
