=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libcairo2-dev (>= 1.10),
                libjson-glib-dev,
                dh-autoreconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Vcs-Bzr: http://bazaar.launchpad.net/~timezonemap-team/timezonemap/trunk
 
 Package: gir1.2-timezonemap-1.0
