## libtimezonemap 0.4.0.2

=== debian/changelog ===
libtimezonemap (0.4.0.2) saucy; urgency=low

  * Allow using the tz data file from the build tree. Fixes amd64
    builds.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 10 Oct 2013 15:19:03 +0100

libtimezonemap (0.4.0.1) saucy; urgency=low

  * Add Depends from the -dev package to packages the .pcfile Requires.

 -- Iain Lane <iain.lane@canonical.com>  Tue, 23 Jul 2013 17:42:07 +0100
