=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = build

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_FLAGS_gtk3 = --with-gtk=3
DEB_CONFIGURE_EXTRA_FLAGS = --disable-static --enable-introspection

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

debian/stamp-autotools/gtk3: cdbs_configure_flags += $(DEB_CONFIGURE_FLAGS_gtk3)

common-install-arch::
	find debian/tmp -name \*.la -delete
	find debian/tmp -name \*.a -delete
