## libtimezonemap 0.4.1

=== debian/changelog ===
libtimezonemap (0.4.1) trusty; urgency=low

  [ Iain Lane ]
  * Include countryInfo and admin1Codes from geonames (in addition to
    cities15000 already shipped from there) and use them to provide "state"
    and "full_country" properties.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Tue, 05 Nov 2013 11:40:18 +0000
