## libtimezonemap 0.4.3

=== debian/changelog ===
libtimezonemap (0.4.3) utopic; urgency=medium

  * Add missing Breaks/Replaces for the -data split (LP: #1315452)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 May 2014 13:28:59 -0600

libtimezonemap (0.4.2) utopic; urgency=medium

  * Convert to multiarch.
    + Use compat 9 and pass multiarch flags to configure
    + Split arch-independent data out into a -data package
    + Make library package Multi-Arch: same
    + Install files into MA locations
  * Bump S-V to 3.9.5, no changes required.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 02 May 2014 11:14:20 +0100
