## libtimezonemap 0.4.3build1

=== debian/changelog ===
libtimezonemap (0.4.3build1) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Fri, 05 Dec 2014 08:41:01 -0800
