=== debian/control ===
--- 
+++ 
@@ -2,23 +2,23 @@
 Section: misc
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: cdbs, 
-               debhelper (>= 5), 
+Build-Depends: cdbs,
+               debhelper (>= 9),
                gobject-introspection,
                libgirepository1.0-dev (>= 0.9.3),
                gir1.2-glib-2.0,
                gir1.2-gtk-3.0,
-               intltool (>= 0.35.0), 
+               intltool (>= 0.35.0),
                libglib2.0-dev (>= 2.25.0),
                libgtk-3-dev (>= 3.1.4),
                libcairo2-dev (>= 1.10),
                libjson-glib-dev,
                dh-autoreconf
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Bzr: http://bazaar.launchpad.net/~timezonemap-team/timezonemap/trunk
 
 Package: gir1.2-timezonemap-1.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${misc:Depends},
          ${gir:Depends}
@@ -31,10 +31,24 @@
 Package: libtimezonemap1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, 
-         ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         libtimezonemap-data (= ${source:Version})
+Multi-Arch: same
 Description: GTK+3 timezone map widget
  Timezone map widget for GTK+3
+
+Package: libtimezonemap-data
+Architecture: all
+Depends: ${misc:Depends}
+Multi-Arch: foreign
+Breaks: libtimezonemap1 (<< 0.4.2)
+Replaces: libtimezonemap1 (<< 0.4.2)
+Description: GTK+3 timezone map widget - data files
+ Timezone map widget for GTK+3
+ .
+ This package contains the images and city information needed to display the
+ widget.
 
 Package: libtimezonemap1-dev
 Section: libdevel
