## libtimezonemap 0.4.3.1

=== debian/changelog ===
libtimezonemap (0.4.3.1) vivid; urgency=medium

  * Backport changes to fix the unity-control-center locations entry
    not listing results in a reliable way, thanks Lars (LP: #1440157)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Aug 2015 15:31:42 +0200
