## libtimezonemap 0.4.5

=== debian/changelog ===
libtimezonemap (0.4.5) xenial; urgency=medium

  [ David Shea ]
  * Update the SVG, and re-generated map images. Notable changes:
    - Image for UTC-11:30 (timezone_11.5.png) is no longer needed.
    - New image for North Korea time zone (timezone_8.5.png).

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 23 Dec 2015 13:53:19 -0500

libtimezonemap (0.4.4) wily; urgency=medium

  [ David Shea ]
  * Update the SVG, generated new map images, and cleaned up a couple other
    image-related issues.
  * Constrain the location when clicking in the same spot.

  [ Lars Uebernickel ]
  * Port to libsoup directly for geoname requests, fix some memory leaks and
    do not reuse GCancellables. (LP: #1440157)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 08 May 2015 00:18:37 +0100
