=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                libgtk-3-dev (>= 3.1.4),
                libcairo2-dev (>= 1.10),
                libjson-glib-dev,
+               libsoup2.4-dev (>= 2.42.0),
                dh-autoreconf
 Standards-Version: 3.9.5
 Vcs-Bzr: http://bazaar.launchpad.net/~timezonemap-team/timezonemap/trunk
