## libtimezonemap 0.4.6

=== debian/changelog ===
libtimezonemap (0.4.6-7) unstable; urgency=medium

  [ Steve Langasek ]
  * Restore port to libsoup3, required now for compatibility with current
    webkit2gtk. (Closes: #1068679)
  * Fix up patch based on feedback in Debian bug #1037940.

  [ Fabio Fantoni ]
  * Switch to dh-sequence-gir

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 09 Apr 2024 22:17:09 +0200

libtimezonemap (0.4.6-6) unstable; urgency=medium

  * Drop broken port to soup3 patch (Closes: #1037940)
  * d/control: replace libsoup-3.0-dev build-dep with libsoup2.4-dev
  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Wed, 21 Jun 2023 08:54:22 +0200

libtimezonemap (0.4.6-5) experimental; urgency=medium

  [ Debian Janitor ]
  * Update lintian override info format in
    d/libtimezonemap-data.lintian-overrides on line 2-4.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Fix builds with non-/usr prefixes
  * debian/patches: Fix crashes when running in GLib 2.76 (LP: #2012116)

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 26 May 2023 11:29:22 +0200

libtimezonemap (0.4.6-4) experimental; urgency=medium

  * d/control:
    - mark gir1.2-timezonemap-1.0 multi-arch same
    - add Joshua Peisach to uploaders
    - replace libsoup2.4-dev build-dep with libsoup-3.0-dev

  [ Joshua Peisach ]
  * d/patches: port to libsoup3

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 06 Aug 2022 11:25:08 +0200

libtimezonemap (0.4.6-3) unstable; urgency=medium

  * switch to debhelper-compat and dump to 13
  * switch to source format 3.0 (Closes: #1007050)
  * add d/salsa-ci.yml
  * add d/gbp.conf
  * add lintian override for some data files considered as documentation
  * d/control:
    - remove very old breaks/replaces
    - improve the libtimezonemap1 extended description
    - bumped Standards-Version to 4.6.1

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 03 Jun 2022 16:02:20 +0200

libtimezonemap (0.4.6-2) unstable; urgency=medium

  * source only upload to unblock transition

 -- Norbert Preining <norbert@preining.info>  Tue, 18 Feb 2020 05:32:12 +0900

libtimezonemap (0.4.6-1) unstable; urgency=medium

  * Include libtimezonemap from Ubuntu in Debian (Closes: #948696)

 -- Norbert Preining <norbert@preining.info>  Sun, 12 Jan 2020 11:16:16 +0900

libtimezonemap (0.4.6) disco; urgency=medium

  * Convert from cdbs to dh
  * Bump debhelper compat to 11
  * Add a symbols file
  * debian/gir1.2-timezonemap-1.0.install: Install to multiarch directory
  * Add debian/docs to install README
  * Have libtimezonemap1-dev depend on gir1.2-timezonemap-1.0
  * Switch to copyright format 1.0
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 27 Nov 2018 23:44:22 -0500
