=== debian/control ===
Source: libtimezonemap
Section: misc
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>,
 Joshua Peisach <itzswirlz2020@outlook.com>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-gir,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gnome-pkg-tools,
 intltool (>= 0.35.0),
 libcairo2-dev (>= 1.10),
 libgirepository1.0-dev (>= 0.9.3),
 libglib2.0-dev (>= 2.25.0),
 libgtk-3-dev (>= 3.1.4),
 libjson-glib-dev,
 libsoup-3.0-dev (>= 3.0.7),
Standards-Version: 4.6.2
Homepage: https://launchpad.net/timezonemap
Vcs-Browser: https://salsa.debian.org/cinnamon-team/libtimezonemap
Vcs-Git: https://salsa.debian.org/cinnamon-team/libtimezonemap.git

Package: gir1.2-timezonemap-1.0
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}
Multi-Arch: same
Description: typelib interface for libtimezonemap
 Timezone map widget for GTK+3
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libtimezonemap1.

Package: libtimezonemap-data
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: GTK+3 timezone map widget - data files
 Timezone map widget for GTK+3
 .
 This package contains the images and city information needed to display the
 widget.

Package: libtimezonemap1
Section: libs
Architecture: any
Depends:
 libtimezonemap-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Multi-Arch: same
Description: GTK+3 timezone map widget
 Timezone map widget for GTK+3
 .
 This package contains the shared library files.

Package: libtimezonemap1-dev
Section: libdevel
Architecture: any
Depends:
 gir1.2-timezonemap-1.0 (= ${binary:Version}),
 libglib2.0-dev (>= 2.25.0),
 libgtk-3-dev (>= 3.1.4),
 libjson-glib-dev,
 libtimezonemap1 (= ${binary:Version}),
 ${misc:Depends},
Description: GTK+3 timezone map widget - development files
 Timezone map widget for GTK+3
 .
 This package contains files that are needed to build applications.
