=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-gtk=3 \
		--disable-static \
		--enable-introspection

override_dh_install:
	find debian/tmp -name '*.a' -print -delete
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_missing:
	dh_missing --list-missing

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_gnome:
	dh_gnome --no-gnome-versions

override_dh_gnome_clean:
	dh_gnome_clean --no-control
