## libtimezonemap 0.4.6+debbie

=== debian/changelog ===
libtimezonemap (0.4.6+debbie) disco; urgency=medium

  * Convert from cdbs to dh
  * Bump debhelper compat to 11
  * Add a symbols file
  * debian/gir1.2-timezonemap-1.0.install: Install to multiarch directory
  * Add debian/docs to install README
  * Have libtimezonemap1-dev depend on gir1.2-timezonemap-1.0
  * Switch to copyright format 1.0
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 27 Nov 2018 23:44:22 -0500
